In this folder you find several examples of Markov chains stored as .csv files. The examples are taken from the literature. The examples are as follows (the mentioned references can be found in [Berkhout and Heidergott (2019)](https://research.vu.nl/ws/portalfiles/portal/104470560/Analysis_of_Markov_influence_graphs.pdf)):

- Courtois_matrix: The Courtois matrix is a notorious Markov chain transition matrix that is often used in the context of nearly decomposability. See for more details Stewart (1994)'s book titled Introduction to the Numerical Solution of Markov Chains (Princeton University Press, Princeton, NJ).
- Land_of_Oz: Land of Oz example from the book Finite Markov chains from Kemeny and Snell (1976), Page 76.
- Lord_of_the_Rings: A scene from the movie Lord of the Rings in which the amount of communications between characters is registered.
- Moreno_social_network: This network was created from a survey that took place in 1994/1995. Each student was asked to list his 5 best female and his 5 male friends. A node represents a student and an edge between two students shows that the left student chose the right student as a friend. Higher edge weights indicate more interactions and a zero edge weight shows that there is no common activity at all. More information about the network is provided in [this link](http://konect.uni-koblenz.de/networks/moreno_health).
- primary_school_network: A group of 27 at a primary school from the Netherlands had to be split. Therefore, all children could choose a top 3 of friends with whom they want to be in class after the split. These preferences are transformed into a Markov chain of 27 nodes/states.
- Zacharys_karate_club: Network from a case study investigating fission in small groups. In that study, a university-based karate club is considered in which a factional division led to a formal separation of the club into two organizations. In other words, the “natural” decomposition of the social network consisting of the members of the karate club is known, a unique feature. Over time, the number of contact moments, such as joint training, participation in tournaments, etc., between the karate club members is counted. This leads to a positive symmetrically weighted adjacency matrix. This adjacency matrix is normalized, so all rows sum up to one, to obtain a Markov chain transition matrix. 
